
.opv-main {
  position: relative;
  opacity: 1;
  transition: opacity 300ms 1ms linear;
  @include breakpoint($small) {
    margin-top: -1px;
  }
}
.opv-master {
  padding: 38px 0 100px;
  @include breakpoint($medium) {
    padding-bottom: 290px;
  }
  &__main {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    position: relative;
  }
  &__left-content {
    position: relative;
    display: flex;
    flex: 0 0 auto;
    flex-flow: wrap;
    border-radius: 13px;
    background-color: #ffffff;
    padding: 30px 15px;
    @include breakpoint($small) {
      width: 100%;
    }
    @include breakpoint($large) {
      width: 60%;
    }
    @include breakpoint($laptop) {
      width: 894px;
      padding: 30px 35px;
    }
    @include breakpoint($xlarge) {
      width: 894px;
      padding: 30px 35px;
    }
  }
  &__right-content {
    position: relative;

    display: flex;
    max-height: 330px;
    flex: 0 0 auto;
    flex-flow: wrap;
    border-radius: 13px;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 30px 26px 30px 22px;
    @include breakpoint($small) {
      display: none;
    }
    @include breakpoint($medium-only) {
      display: none;
    }
    @include breakpoint($large) {
      width: 35%;
    }
    @include breakpoint($laptop) {
      width: 282px;
    }
    @include breakpoint($xlarge) {
      width: 282px;
    }
  }
  #opv-left-nav {
    width: 100%;
  }
}
